@charset "utf-8";

/* CSS Document */
body {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-top: 0;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
}

.gray_line {
	height: 2px;
	width: 990px;
	background-color: #F06F24;
}

.menu_bg { /*background-image:url(../images/shadow_01.gif);*/
	background-repeat: repeat-x;
	height: 30px;
	padding: 5px 3px 5px 3px;
}

.box_logo {
	padding: 27px 10px 27px 27px;
	background-color: #fff;
}

.gray_box {
	background-color: #EDEDED;
	padding: 20px 10px 20px 20px;
	height: 100px;
	color: #000000;
	font-size: 13px !important;
	line-height: 20px;
}

.bg_select_input {
	background-color: #FFFFFF;
	font-size: 12px;
	color: #000000;
}

.mc_nome {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.nome_header {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.mc_close {
	text-decoration: underline !important;
	color: #F06F24;
	font-family: Verdana;
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
}

.close_header {
	text-decoration: underline !important;
	color: #F06F24;
	font-family: Verdana;
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
}

.white_text {
	font-family: Verdana;
	font-size: 11px;
	color: #CDCBCB;
	font-weight: normal;
	text-decoration: none;
	padding-left: 10px;
}

.tx_normal_mc {
	color: #000000;
	font-size: 11px;
}

.tx_bold_azul_claro {
	color: #00aeef;
	font-weight: bold;
	font-size: 11px;
}

.tabela1_login {
	width: 750px;
	color: #000000;
	font-size: 80%;
}

.pub_lateral_home {
	color: #000000;
	font-size: 60%;
}

/*menu do header multicanal*/
a.menu_cima_mc:link {
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
}

a.menu_cima_mc:visited {
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
}

a.menu_cima_mc:active {
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
}

a.menu_cima_mc:hover {
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
	background-color: transparent;
}

/*estilo clique aqui*/
a.link_home_underline_mc:link {
	color: #F06F24;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
	background-color: transparent;
}

a.link_home_underline_mc:visited {
	color: #F06F24;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
	background-color: transparent;
}

a.link_home_underline_mc:active {
	color: #F06F24;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
	background-color: transparent;
}

a.link_home_underline_mc:hover {
	color: #F06F24;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
	background-color: transparent;
}

.nota_rodape {
	color: #000000;
	font-size: 60%;
}

a.menu_cima_mc2:link {
	font-size: 11px;
	color: #F06F24;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
}

a.menu_cima_mc2:visited {
	font-size: 11px;
	color: #F06F24;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
}

a.menu_cima_mc2:active {
	font-size: 11px;
	color: #F06F24;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
}

a.menu_cima_mc2:hover {
	font-size: 11px;
	color: #F06F24;
	font-weight: normal;
	text-decoration: underline;
	background-color: transparent;
}


/* <!--CM REQ010949 inicio --> */
.submenuAjuda {
	position:relative;
	z-index: 100;
}
.submenuDivAjuda {
	position:absolute;
	display:none;
/* 	transition-delay:0.1s; */
	width:290px;
	background-color:#efefef;
	font-family:Verdana,Geneva,sans-serif;
	font-size:12px;
	color:#000000;
	line-height:17px;
	border-bottom:3px solid #c4c4c4;
	margin: 35px 60px 0px;
	cursor: pointer;
}
.submenuAjuda ul {
	list-style-type:none;
	padding: 0px 0px 0px 20px;
}
.submenuAjuda ul li a {
	font-family:Verdana,Geneva,sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.submenuAjuda ul li a:hover {
	font-weight:normal;
}

.nameAreaAjuda {
	width:120px;
	height:25px;
	float:right;
	padding-top:2px;
	position: relative;
	margin-right: 30px;
	cursor: pointer;
}

.ajuda1{
color:#000000;

}
.ajuda2{
font-family:Verdana,Geneva,sans-serif;
font-size:14px;
color:#000000;
font-weight: bold;
}
.ajuda3{
font-size:9px;
color:#6e6e6e;
line-height: initial;
padding-top: 10px;
}

.nameAreaAjudaNormal{
	background: url("../images/ICON_CONTACTO_PT_HOVER.png");
	background-repeat: no-repeat;
} 

.nameAreaAjudaHover{
	background: url("../images/ICON_CONTACTO_PT_HOVER.png");
	background-repeat: no-repeat;
}

.nameAreaAjudaENGNormal{
	background: url("../images/ICON_CONTACTO_EN_HOVER.png");
	background-repeat: no-repeat;
} 

.nameAreaAjudaENGHover{
	background: url("../images/ICON_CONTACTO_EN_HOVER.png");
	background-repeat: no-repeat;
}

.nameSpanAjuda {
	padding-right:90px;
	cursor: pointer;
}
/* <!--CM REQ010949 fim --> */




